<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/css-reset.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/structure.css">
    <link rel="stylesheet" href="css/index.css">
    <title>Home - SHOP</title>
  </head>
  <body>
    <div class="wrapper">
      <!-- Header of home page -->
      <header>
          <i class="fa fa-bars"></i>
          <a class="home" href="index.html"><p class="header header-text">SHOP</p></a>
          <a class="checkout" href="cart.html"><i class="fa fa-cart-arrow-down"></i></a>
      </header>
      <nav>
        <ul class="navigation navigation-index">
          <li> <a href="mens-outerwear.html">Men's Outerwear</a> </li>
          <li> <a href="#">Ladies Outerwear</a> </li>
          <li> <a href="#">Men's T-Shirts</a> </li>
          <li> <a href="#">Ladies T-Shirts</a> </li>
        </ul>
      </nav>
    </div>
    <!-- Men's outwear -->
    <section class="index-mens-outerwear-image"></section>
    <div class="wrapper">
      <section class="mens-outerwear">
        <h2>Men's Outerwear</h2>
        <a href="mens-outerwear.html">
          <article>
            SHOP NOW
          </article>
        </a>
      </section>
    </div>
    <!-- Ladies outwear -->
    <section class="ladies-outerwear-image"></section>
    <div class="wrapper">
      <section class="ladies-outerwear">
        <h2>Ladies Outerwear</h2>
        <article>
          SHOP NOW
        </article>
      </section>
    </div>

    <!-- Men's & Ladies T-shirts -->
    <section class="tshirt-images">
      <div class="mens-tshirt-image">
      </div>
      <div class="ladies-tshirt-image">
      </div>
    </section>
    <div class="wrapper">
      <section class="tshirt-text-content">
        <section class="mens-tshirt">
          <h2>Men's T-Shirts</h2>
          <article>
            SHOP NOW
          </article>
        </section>
        <section class="ladies-tshirt">
          <h2>Ladies T-Shirts</h2>
          <article>
            SHOP NOW
          </article>
        </section>
      </section>

      <!-- Footer -->
      <footer>
        <p id="footer-note">Made by Polymer</p>
        <p id="footer-bar">DEMO ONLY</p>
      </footer>
    </div>
  </body>
</html>
